<div class="container-fluid">
	<div class="row">
		<div class="col-sm-4">
			<h5>Login</h5>
			<form (submit)="login()">
				<div class="form-group">
					<label for="">Username/Email</label>
					<input type="text" class="form-control input-sm" [(ngModel)]="credentials.email_user" name="email_user">
				</div>
				<div class="form-group">
					<label for="">Password</label>
					<input type="password" class="form-control input-sm" [(ngModel)]="credentials.password" name="password">
				</div>
				<button class="btn btn-sm btn-primary">Login</button>
				<a routerLink="/forgot-password" class="float-right">Forgot Password?</a>
			</form>
		</div><!-- end .col -->
	</div><!-- end .row -->
</div><!-- end .container-fluid -->